﻿body {
    background-repeat: no-repeat;
    background-position: top left;

}

html [disabled].form-control{
    cursor: default;
}


body.indexPage{
    background-image: url('images/background.png');
    min-height: 520px;
}
/*
.indexPageOpacity{
    background-color: rgba(255, 255, 255, 0.3);
}
*/
div.loading{
    width: 54px;
    height: 55px;
    background-image: url('images/loading.gif');
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}

ul.nav-pills {
    padding-bottom: 6px;
    padding-left: 16px;
}
ul.nav-pills li{
    margin-right: 16px;
}

.navbar.navbar-default{
    border-radius:0px;
    moz-border-radius:0px;
    webkit-border-radius:0px;
}

.navbar-default .navbar-nav > li.active a{
    color: #337ab7; /* text-primary */
}
.navbar-default .navbar-nav > li > a:hover{
    color: #8a6d3b; /*text-warning*/
}

#headerArea h1, #headerArea h2{
    margin-top: 0px;
    margin-bottom: 0px;
}

#pageHeader{

    background-repeat: repeat-x;
    background-color: #f8f8f8;
    
    padding-top: 12px;
    padding-bottom: 12px;
}

#pageHeader + .navbar.navbar-default{
    margin-bottom: 12px;
    border-top: 0px;
}
#loginForm {
    display: inline-block;
    padding: 16px 24px 16px 24px;
    background-color: rgba(248, 248, 248, 0.8);
    width: 480px;
}
#loginTable{
    background-color: rgba(248, 248, 248, 0.0);
   width: 100%;
}
#loginTable td{
    padding-right: 6px;
    padding-bottom: 6px;
}
    #loginTable input[type=text], #loginTable input[type=password] {
        width: 100%;
    }
table{
    background-color: #ffffff;
}
table.table-borderless, table.table-borderless  > tbody > tr > td{
    border: 0px;
    vertical-align: middle;
}
.form-control.form-control-short{
    width: 60px;
}
.form-bg-gray{
    background-color: #f8f8f8;
    padding: 12px;
    border: 1px solid #f0f0f0;
    border-radius: 4px;
    moz-border-radius: 4px;
    webkit-border-radius: 4px;
}

.text-sm{
    font-size: 0.8em;
}
.text-lg{
    font-size: 1.2em;
}
.text-xl{
    font-size: 1.5em;
}
.text-bold{
    font-weight: bold;
}

.glyphicon-right-margin{
    margin-right: .5em;
}

select.auto{
    width: auto;
}

.tab-content{
    padding-top: 24px;
}

#contentBody{
    padding-bottom: 48px;
    
}
#contentFooter{
    background-image: linear-gradient(to top, #fff 0%, #f8f8f8 100%);
    background-repeat: repeat-x;
    background-color: #f8f8f8;
    border-top: 1px solid #f3f3f3;
    padding: 15px;
    font-size: 12px;

}

#footerText p{
    text-align: justify;
}
#footerLinks{
    text-align: center;
}


.validation{
    
    color: #a94442; /* text-danger */
    text-align: left;
}

.validation ul{
    list-style-type:none;
    padding-left: 0px;
}

.input-validation-error{
    border: 1px solid #f50000;
}

.form-inline .form-group label{
    vertical-align: middle;
} 

#searchResults{
    min-height: 200px;
}
#searchResults .form-group span, #searchResults .form-group label{
    vertical-align: middle;
}

#landingPage {
    min-height: 800px;
}

#home .thumbnail > a {
    margin-right: 14px;
}

#home .thumbnail > .caption > ul {
    list-style: none;
    padding-left: 0px;
}

#home .thumbnail > a > img {
    border-radius: 4px;
}

.form-group input[type=text]#EmailAddress,.form-group input[type=text]#UserName{
    min-width: 220px;
}

nav > p + ul.pagination{
    margin-top: 0px;
}


table.pagedList th[data-sort-field]{
    cursor: pointer;
}

div.listLoading{
    width: 54px;
    height: 55px;
    background-image: url('images/loading.gif');
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}
table.pagedList th[data-sort-field]{

}

table.table td.actions {
    width: 100px;
}
table.table td.actions a {
    margin-left: 4px;
    margin-right: 4px;
}

#viewPrintModal iframe#viewImage {
    border:0px; 
    min-height: 480px; 
    width: 100%;
    margin-left:auto;
    margin-right:auto;
}